/* Class = "NSWindow"; title = "Problem Report"; ObjectID = "21"; */
"Problem Report" = "Probleemrapport";

/* Class = "NSBox"; title = "Title"; ObjectID = "258"; */
"Title" = "Titel";

/* Class = "NSBox"; title = "Title"; ObjectID = "263"; */
"Title" = "Titel";

/* Class = "NSWindow"; title = "Window"; ObjectID = "278"; */
"278.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Problem and system information:"; ObjectID = "296"; */
"Problem and system information:" = "Probleem- en systeeminformatie:";

/* Class = "NSButtonCell"; title = "Send to plasq"; ObjectID = "297"; */
"Send to plasq" = "Verzenden naar plasq";

/* Class = "NSButtonCell"; title = "Don't show this window again"; ObjectID = "298"; */
"Don't show this window again" = "Toon dit venster niet meer";

/* Class = "NSButtonCell"; title = "Don't send"; ObjectID = "299"; */
"Don't send" = "Verzend niet";

/* Class = "NSTextFieldCell"; title = "Contact e-mail address (optional):"; ObjectID = "300"; */
"Contact e-mail address (optional):" = "E-mailadres contact (optioneel):";

/* Class = "NSTextFieldCell"; title = "It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below."; ObjectID = "301"; */
"It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below." = "Deze toepassing lijkt de laatste keer onverwacht afgesloten te zijn.  U kunt plasq hiervan op de hoogte brengen via een korte notitie hieronder en ons helpen voor u het probleem op te lossen.";

/* Class = "NSTextFieldCell"; title = "Please describe what you were doing when the problem happened:"; ObjectID = "302"; */
"Please describe what you were doing when the problem happened:" = "Beschrijf wat u aan het doen was toen het probleem zich voordeed:";

/* Class = "NSTextFieldCell"; title = "Contact name (optional):"; ObjectID = "304"; */
"Contact name (optional):" = "Naam contactpersoon (optioneel):";

/* Class = "NSTextFieldCell"; title = "The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time."; ObjectID = "305"; */
"The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time." = "De informatie in dit rapport zal plasq helpen deze software te verbeteren. Alleen de informatie die in dit rapport wordt weergegeven, wordt verzonden naar plasq. Het IP-adres van uw computer wordt opgeslagen voor het volgen van interne problemen. Er wordt geen andere persoonlijke informatie opgeslagen. Als u uw naam en e-mailadres opgeeft, kunnen wij mogelijk contact met u opnemen. Wij zullen uw informatie niet verkopen of herdistribueren. Bedankt voor uw tijd.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "306"; */
"Cancel" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Sending data..."; ObjectID = "307"; */
"Sending data..." = "Gegevens verzenden...";
